a {
	text-decoration:none;
}

body {
	margin:0px;
	background-color:#303030;
	background-image:url(../img/Bg_ipad.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

#MainDiv {
	width:1002px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	background:transparent;
}

#PageDiv {
	display:block;
	float:left;
	width:100%;
	margin:10px 0px;
	background:transparent;
}

/* ============================================================================================ 
NAVI (source: EveNavi.css)
============================================================================================ */

.NavButtons, .NavButtonsActive {
	display:block;
	float:left;
	width:140px;
	height:54px;
	background-color:transparent;
	background-position:left 55px;
	margin-bottom:3px;
}

a:hover .NavButtons, .NavButtonsActive {
	background-position:left top;
}

.NavRightEnd {
	display:block;
	float:left;
	background:transparent url(../img/NavRightEnd.png);
	width:12px;
	height:54px;
	margin-bottom:3px;
}